a { }
#slider { margin:0; padding:0; list-style:none; }
#slider ul,
#slider li { margin:0; padding:0; list-style:none; }
/* 
    define width and height of list item (slide)
    entire slider area will adjust according to the parameters provided here
*/
#slider li { width:944px; height:230px; overflow:hidden; }
p#controls { margin:0; position:relative; }
#prevBtn,
#nextBtn { display:block; margin:0; overflow:hidden; width:52px; height:52px; position:absolute; left: -12px; top:-130px; }
#nextBtn { left:904px; }
#prevBtn a { display:block; width:52px; height:52px; background:url(../images/home_48.png) no-repeat 0 0; padding-left:2px; }
#nextBtn a { display:block; width:52px; height:52px; background:url(../images/home_50.png) no-repeat 0 0; }


/********** slider **********/
.slider { margin:0 auto; width:944px; padding:0; height:230px;}
.slice12 { margin:0 auto; width:944px; padding:0;  background:url(images/bg_simple2.gif) top no-repeat;  height:93px;}
.slice12 h2 { font: normal 40px Georgia, "Times New Roman", Times, serif; color:#000; padding:20px 40px; margin:0;}
/*simple text*/
.simple { margin:0 auto; padding:0;}
.simple .text { font:normal 12px Arial, Helvetica, sans-serif; color:#858585; width:230px; float:left; margin:10px 0; padding:0;}
.slider div { margin:0 auto; padding:0; width:944px; height:230px;}
.slider div h2 {font:bold 16px  Arial, "Times New Roman", Times, serif; color:#900; margin:0; padding:20px 40px 0 50px; line-height:1.2em; text-align:left; direction:ltr;}
.slider div p { font:normal 11px Tahoma, "Times New Roman", Times, serif; color:#000; margin:0; padding:10px 40px 0 50px; line-height:1.8em; text-align:left; direction:ltr;}
.slider div p.movieimg { float:left; padding:10px 49px 0 10px; margin:0;}
.cusimg{  
	border:solid 4px #666666;
	padding:3px;
	-moz-border-radius: 10px;
  	-webkit-border-radius: 10px;
}
.imgslider
{
	border:solid 3px #000;
}